GraphiQL open_in_new

# `Team`

A team of users in an organization.

## GraphQL Schema definition `

- type Team implements Node {
- # The description of the team.
- description: String
- id: ID!
- # A list of pending invitations for users to this team
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- invitations(first: Int, after: String, last: Int, before: String): OrganizationInvitationConnection
- # The name of the team.
- name: String!
- # The level of privacy the team has.
- privacy: TeamPrivacy!
- # The slug corresponding to the team.
- slug: String!
- }

`